Bug 1465898 - xviewer-1.4.3 is available
xviewer-1.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xviewer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 08:26 EDT by Upstream Release Monitoring
Modified: 2017-07-07 19:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: xviewer-1.4.3-1.fc24 xviewer-1.4.3-1.fc25 xviewer-1.4.3-2.fc24 xviewer-1.4.3-2.fc25 xviewer-1.4.3-2.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-01 22:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-28 08:26:36 EDT
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-1.fc27
URL: https://github.com/linuxmint/xviewer

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13328/
Comment 1 Upstream Release Monitoring 2017-06-28 08:26:41 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-LqvnvQ/xviewer.spec'] returned 1: error: line 44: Unknown tag: Recommends:	yelp(x86-64)
Comment 2 Upstream Release Monitoring 2017-06-28 09:58:27 EDT
besser82's xviewer-1.4.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912804
Comment 3 Fedora Update System 2017-06-28 15:21:56 EDT
xviewer-1.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d038e968d1
Comment 4 Fedora Update System 2017-06-29 19:24:14 EDT
xviewer-1.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d038e968d1
Comment 5 Fedora Update System 2017-06-29 21:49:51 EDT
xviewer-1.4.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6226150f6
Comment 6 Fedora Update System 2017-06-29 22:25:21 EDT
xviewer-1.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9571a2508
Comment 7 Upstream Release Monitoring 2017-06-30 04:32:45 EDT
besser82's xviewer-1.4.3-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913642
Comment 8 Fedora Update System 2017-06-30 04:43:11 EDT
xviewer-1.4.3-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-23dfa8ba2b
Comment 9 Fedora Update System 2017-06-30 16:26:21 EDT
xviewer-1.4.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1554af7fec
Comment 10 Fedora Update System 2017-06-30 16:50:11 EDT
xviewer-1.4.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-06-30 18:22:09 EDT
xviewer-1.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-06-30 19:22:15 EDT
xviewer-1.4.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9cbfb85d0e
Comment 13 Fedora Update System 2017-06-30 19:22:57 EDT
xviewer-1.4.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-23dfa8ba2b
Comment 14 Fedora Update System 2017-07-01 22:21:25 EDT
xviewer-1.4.3-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-02 06:52:22 EDT
xviewer-1.4.3-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-07-07 19:06:02 EDT
xviewer-1.4.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.